
@font-face {
    font-family: 'primelight';
    src: url('../../fonts/prime/prime_light-webfont.eot');
    src: url('../../fonts/prime/prime_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/prime/prime_light-webfont.woff') format('woff'),
         url('../../fonts/prime/prime_light-webfont.ttf') format('truetype'),
         url('../../fonts/prime/prime_light-webfont.svg#primelight') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'primeregular';
    src: url('prime_regular-webfont.eot');
    src: url('../../fonts/prime/prime_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/prime/prime_regular-webfont.woff') format('woff'),
         url('../../fonts/prime/prime_regular-webfont.ttf') format('truetype'),
         url('../../fonts/prime/prime_regular-webfont.svg#primeregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
	font-family: Arial, Helvetica, sans-serif;
	background: url(../../images/bg.jpg) repeat-x top #ffffff;
	margin:0 auto;
	padding:0px;
	font-size:14px;
}
a{ color:#203a62;}
a:hover{ color:#203a62; text-decoration:none;}
p{ padding:0px;}
#menu{  padding: 0px 0px 0px 145px;width: 100%;}
#menu ul
{
padding:0px; float:left; list-style:none;
margin:0px;
}

#menu ul li { float:left; list-style:none;height: 29px; padding:0px; margin:0px;}

#menu ul li  .butt { height: 29px; padding:12px 33px 0px 33px; color: #001277!important;background-color: #f5f5f5;font-family: 'primeregular';
text-transform: uppercase;font-weight: normal; text-align:center; display:block; float:left; cursor:pointer;text-decoration: none;}
#menu ul li .butt:hover , #menu ul li .butt_down {  display:block; height: 29px;  color: #ffffff!important;text-decoration: none;background-color: #001277;  padding:12px 33px 0px 33px;}

#menu .sep
{
background:url(../../images/menu_separator.gif) no-repeat top; width:1px; height:41px; float:left;
}
.content{}
.content_inner{ padding:0 10px;}
.footer
{
font-size: 11px;
background: url(../../images/footer_bg.jpg) no-repeat;
color: #ffffff;
height: 27px;
padding-top: 12px;
font-family:Tahoma, Geneva, sans-serif;
}
.footer li
{color: #ffffff;
list-style: none;
font-size: 11px;
}
.footer li a
{
color:#ffffff;
padding:3px 3px;
text-decoration:none;
}
.footer li a:hover
{ 
color:#ffffff;
text-decoration:underline; 
}

.link
{
color:#fff;
margin:0px;
}
.link a
{
color:#fff;
padding:0px 2px;
text-decoration:underline;
}
.link a:hover
{
color:#fff;
text-decoration:none;
}



